@charset "utf-8";
/* CSS Document */

#dogovor {
	font-size:9pt;
	line-height:130%;
	font-family:arial;
	padding-bottom:40px;
	width: 800px;
	margin: auto;
}
#dogovor table {
	border-color:#000;
	border-style:solid;
	border-width:1px;
	border-collapse:collapse
}
#dogovor table td {
	text-align:center
}
#dogovor td.tl {
	text-align:left
}
#dogovor ul {
	list-style-type:disc
}
#dogovor ul li {
	font-size:9pt;
	line-height:130%
}
#dogovor h2 {
	font-size:15pt;
	text-align:center
}
#dogovor h3 {
	font-size:11pt;
	text-align:justify;
	margin:20px 0 5px 0
}
#dogovor h3.us {
	font-weight:normal
}
#dogovor h4 {
	font-size:11pt;
	text-align:center;
	margin-top:30px
}
#dogovor .addition {
	margin-left:400px
}
#dogovor p {
	text-align:justify;
	margin:0 0 3px 0;
}
#dogovor a {
	text-decoration:underline;
	color:#3e494f
}

#dogovor .dogPrint, #dogovor .dogPrint a {
	color:#000;
}